<!DOCTYPE html><html><head>
<meta charset="gbk">
<title>会员注册</title>
<meta content="initial-scale=1.0,maximum-scale=1.0,minimum-scale=1.0,user-scalable=0,width=device-width" name="viewport">
<meta content="yes" name="apple-mobile-web-app-capable">
<meta content="black" name="apple-mobile-web-app-status-bar-style">
<meta content="telephone=no" name="format-detection">
<link href="/skin/deepred/template/wap/style/css/login.css" rel="stylesheet" type="text/css">
<script src="/skin/deepred/template/wap/style/js/fshow.js" used="1"></script>
<script type="text/javascript" src="/file/js/jquery.js"></script>
<script type="text/javascript" src="/file/js/jquery.thickbox.js"></script>
<script type="text/javascript" src="/file/js/jquery.validate.js"></script>
<script src="/skin/deepred/template/wap/style/js/register.js" type="text/javascript"></script>
<script type="text/javascript"> 
function get(obj) {//2015-08-21增加手机短信功能
    var partten = /^\d{10,13}$/;
    if (!partten.test(document.getElementById("usertel").value)) {
        alert('请输入正确的手机号码');
        return;
    }
  obj.disabled = true;
  $.ajax({
      url: "/user/sms.asp",
      type: "Post",
      data: "Tel=" + $("#usertel").val(),
      success: function(msg) {
          obj.disabled = false;//按钮变灰
	  switch(msg)
	{
	case "1":
	  alert("验证码已经发送")
	  break;
	case "-5":
	  alert("请后台绑定短信平台!")//
	  break;
	case "-22error-22":
	  alert("发送失败,请绑定短信平台,并充值!")//正式运行可去掉
	  break;
	case "-1error-1":
	  alert("发送失败,请绑定短信平台,并充值!")//正式运行可去掉
	  break;
	default:
	 //alert("具体返回的值是参数值 "+msg)
	alert("发送成功！"+msg)
	}
	  //alert(msg);//用来调试，返回1代表成功
   }
  })
  
}
</script>
<style>body {background: #f0f0f0} 
img{  vertical-align: middle;}
</style>
</head>
<body>
<!--顶部-->
<header class="clearfix">
  <div class="f-top"> <a class="f-b" href="javascript:history.back()"><!--返回--></a> <span class="f-t">会员注册</span><a href="/m.asp?a=u_index"><span class="t-home"></span></a> </div>
</header>
<!--主体部分-->
<div class="mt10">
  <div class="login">
    <p class="none"></p>
    <form id="register_form" method="post" name="register_form" action="m.asp?a=register&action=save&fromurl={anxinMall:global.server.URLEncode(fromurl)}">
      <dl class="login_dl clearfix">
        <dd><span class="yh"></span>
          <div>
            <input maxlength="20" name="username" id="usertel" placeholder="请输入手机号" type="text" style="width:80%">
			<input id="Button1" type="button" value="发送验证码" onClick="get(this)" style="{anxinMall:field.showsendsms}float:right;font-size: 18px;height:40px;background-color: #ece9d8;border-width: 1;width:20%"/>
          </div>
        </dd>
        <dd><span class="mm"></span>
          <div>
            <input id="AntRegUserPwd" maxlength="20" name="AntRegUserPwd" placeholder="请输入密码" type="password">
          </div>
        </dd>
        <dd><span class="mm"></span>
          <div>
            <input id="AntRegUserPwd_" maxlength="20" name="AntRegUserPwd_" placeholder="请确认密码" type="password">
          </div>
        </dd>
		{if:{anxinMall:global.cfg_sendSmSTouser_zhuceYanzheng}=0}
		<dd id="mobile5"><span class="code"></span>
		  <div class="pr">
			<input id="checkcode" name="checkcode" placeholder="请输入验证码" type="text"><b>
			<img id="emailcode" onclick="this.src='/include/anxinMall.checkcode.asp?rnd='+Math.random();" src="/include/anxinMall.checkcode.asp"></b>
		  </div>
		</dd>
		{else}
		<dd id="mobile5"><span class="code"></span>
		  <div class="pr">
			<input id="checkcode" name="checkcode" placeholder="请输入手机短信验证码" type="text"><b>
		  </div>
		</dd>
		{end if}
        <dt><button id="AntRegSubmit" name="AntRegSubmit" type="submit">注册</button></dt>
		<dt class="clearfix"><a class="rt" href="/m.asp?a=login">我要登录</a></dt>
      </dl>
      <input id="status" type="hidden" value="0">
    </form>
    <p class="login-qw clearfix" style="padding-bottom:20px;display:none;">
	<span class="ti">使用合作伙伴账号登录：</span>
	<a class="login-q" href="/m.asp?a=api_qq"><span>使用qq直接登录</span></a>
	<a class="login-w" href="/m.asp?a=api_weixin"><span>使用微信直接登录</span></a>
    </p>
  </div>
</div>

</body>
</html>
<!--#include file="wap/m.bottom.asp"-->
<!--#include file="wap/m.bottom.fixed.asp"-->